/*=============================================================================
 * Public CSS file.
 *
 * This will be copied to /public/stylesheets when running 
 * 'rake substruct:prepare_layout_for_modification'
 *
 * That file is the one that should be modified when customizing your site.
 *
 ============================================================================*/
/* Reset all margins and padding to ensure x-browser compatibility */
* {
	padding: 0px;
	margin: 0px;
}
body, html {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
body {
	background-image: url(../images/public-ui/background_tile.jpg);
        font: normal 100%/130% "times new roman", serif;
}

a,
a:link 
a:active {
   text-decoration: underline;
   background-color: transparent; 
   color: #18507C; 
}

a:visited {
   text-decoration: underline;
   background-color: transparent;
  color: #18507C;
}

a:hover {
   text-decoration: none;
   background-color: transparent;
   color: #18507C;
}

a.action:link, a.action:visited, a.action.bad:link, a.action.bad:visited {
	background-color: #049abe;
	color: #fff !important;
	font-weight:normal;
	font-size: 12px;
	padding: 4px;
	text-decoration:none !important;
    display: block;
    text-align: center;
    margin: 7px 0px;
}
a.action.bad:link, a.action.bad:visited {
	background-color: #770000;
	font-weight: bold;
}
a.normal { font-weight: normal; }
a.redlink, a.red:link, a.red:visited {
	color: #804D68;
}
form {
}
img {
	display:inline;
}
img.floater {
	margin:20px;
	border:1px dotted #C2B2FB !important;
	border:1px solid #9C8FCA;
}
img.floater2 {
	margin-right:10px;
	margin-bottom:10px;
}
p {
        font-size: 100%;
        line-height:110%;
        margin: 5px 0;
        padding: 0;
}
td {
	vertical-align: top;
}

label {
	clear:both;
	font-weight:bold;
	color: #000;
	display:block;
	padding-bottom: 5px;
}
input {
}
option {
	padding:0px 4px;
}
input[type=hidden] {
	display:none;
}
ul, ol {
	padding-left:30px;
}
ul {
	list-style-type:disc;
}
ul li {
	padding: 2px 0px;
	list-style-type: square;
}
ul.navigation {
	margin: 0px;
	padding-left:0px;
	padding: 0px;
	display: inline;
}
ul.navigation li {
	margin:0px;
	list-style: none;
	display:block;
	float:left;
	padding:0px;
	padding-left:10px;
	margin-right:5px;
}
ul.navigation li.active {
	font-size: 100%;
	/* font-style: underline;*/
}

/* Secondary actions: orders ready to ship, on hold etc */

ul.navigation.secondary {
	float:right;
	margin-top: -30px;
	margin-right: 0px;
}
ul.sortable {
	margin-left: 0px !important;
	padding-left: 0px !important;
}

ul.sortable li {
	cursor: pointer;
	/* cursor: hand; */
	list-style-type: none;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 5px;
	margin-left: 0px !important;
}

ul.sortable li p {
	margin-bottom: 5px;
}

.navigation a, .navigation a:link, .navigation a:visited {
}
.navigation.secondary a, .navigation.secondary a:link, .navigation.secondary a:visited {
	color: #5272E0;
}
.navigation.tertiary a, .navigation.tertiary a:link, .navigation.tertiary a:visited {
	color: #000;
	padding: 4px;
}
.navigation.tertiary li {
	background-color: #ccc;
	padding-left: 4px;
	padding-right: 4px;
}
.navigation.tertiary li.active {
	background-color: #fff;
	border: 1px solid #ccc;
	border-bottom: 0px;
}
#subnav {
	}

img {	border: 0px; }

h1 {
	color: #3b3b3b;
	font-size: 28px;
	line-height: 35px;
	padding-bottom:5px;
	margin-bottom: 10px;
	font-weight: normal;
}
h1 .info {
	font-style: normal;
	color: #000;
        font: normal 40%/100% "Trebuchet MS",Arial,Helvitica,sans-serif;
}

h1.border {
	border-bottom: 1px dotted #806a53;
}

h1 a {
	color: #f86d0a;
	font-weight: normal;
	text-decoration: none;
}

h1.important {
	font-size: 1.9em;
	font-style: italic;
	line-height: 1.1em;
}

h1:first-child, h1.first {
	margin-top: 0px;
}

h2, h3, h4 {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom:0px;
}

h2 {
	font-size: 24px;
	line-height: 28px;
	color: #5e5e5e;
	font-weight: normal;
}
h3 {
	margin-top: 0px;
	color: #840018;
	font-size: 18px;
	line-height: 22px;
	font-weight: normal;
}
h4 {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	color: #8a8075;
	font-weight: normal;
}

h5 {
  font: normal 115%/100% "Times New Roman",Times,serif;
  background:transparent none repeat scroll 0 0;
  color: #111;
}

div.line {
	border-bottom: 1px dotted #B5B5B5;
	padding:0px;
	margin-top: 10px;
	margin-bottom: 10px;
	height: 1px;
	overflow:hidden;
	clear:both;
}


div.bottomLine {
	border-bottom: 1px dotted #B5B5B5;
	padding:0px;
	margin-top: 30px;
	margin-bottom: 20px;
	height: 1px;
	overflow:hidden;
	clear:both;
}


div.indent {
	padding:0px;
	margin:0px;
	margin-top:-10px;
	padding-left:20px;
}

div.padLeft {
	padding-left:10px;
}
div.price {
	background-color: #6ABE32;
	color: #fff;
	font-size: 25px;
	padding: 5px 10px;
	text-align: center;
	font-style: italic;
	-moz-border-radius: 10px;
        width: 180px;
}

.info {
	font-size: 10px;
	font-style:italic;
	color: #666666;
	line-height:14px;
}

.money {
	color: #466B2E;
	font-style:italic;
}




/* BUTTONS */
/* This is used on anchors as well as button objects, so some css trickery is needed */
.button, .buttonWarning {
	background-color: #333333;
	background-image: url(../images/public-ui/buttons/bg.gif) !important;
	background-repeat: repeat-x;
	border: 1px solid #333333;
	font: bold 100%/120% arial,serif;
  font-size: 17px;
	font-weight: bold !important;
	color: #eeeeee !important;
	color: #eeeeee;
	text-decoration: none !important;
	text-decoration: none;
	line-height: 19px;
	padding: 5px;
	cursor: pointer;
	/* cursor: hand; */
	text-align: center;
	display:block;
  width: 155px;
}

.smallButton {
	background-color: #333333;
	background-image: url(../images/public-ui/buttons/bg.gif) !important;
	background-repeat: repeat-x;
	border: 1px solid #333333;
  font: bold 95%/100% "Verdana";
	font-size: 10px;
	font-weight: bold !important;
	color: #eeeeee !important;
	color: #eeeeee;
	text-decoration: none !important;
	text-decoration: none;
	line-height: 19px;
	padding: 5px;
	cursor: pointer;
	/* cursor: hand; */
	text-align: center;
	display:block;
  width: 80px;
}


.linkButtonRight {
  background-color: #333333;
	background-image: url(../images/public-ui/buttons/bg.gif) !important;
	background-repeat: repeat-x;
	border: 1px solid #333333;
	font: bold 100%/120% arial,serif;
  font-size: 17px;
	font-weight: bold !important;
	color: #eeeeee !important;
	color: #eeeeee;
	text-decoration: none !important;
	text-decoration: none;
	line-height: 19px;
	padding: 5px;
	cursor: pointer;
	/* cursor: hand; */
	text-align: center;
	display:block;
  float: right;
  margin-top: 10px;
  margin-bottom: 20px;
	width: 155px;
}

.linkButtonLeft {
  background-color: #333333;
	background-image: url(../images/public-ui/buttons/bg.gif) !important;
	background-repeat: repeat-x;
	border: 1px solid #333333;
  font: bold 100%/120% arial,serif;
	font-size: 17px;
	font-weight: bold !important;
	color: #eeeeee !important;
	color: #eeeeee;
	text-decoration: none !important;
	text-decoration: none;
  text-align: center;
	line-height: 19px;
	padding: 5px;
	cursor: pointer;
	/* cursor: hand; */
	text-align: center;
	display:block;
  float: left;
  margin-top: 10px;
  margin-bottom: 20px;
  margin-right: 30px;
  width: 155px;
  
}

.newSmallLink {
	background-image: url(../images/public-ui/buttons/bg.gif) !important;
	background-repeat: repeat-x;
	border: 1px solid #333333;
  font: bold 95%/100% "Verdana";
	font-size: 10px;
	color: #eeeeee !important;
	text-decoration: none;
	line-height: 19px;
	padding: 1px;
	cursor: pointer;
/*	cursor: hand; */
	text-align: center;
	display:block;
  width: 60px;
}

.forgotLink {
  background-color: #333333;
	background-image: url(../images/public-ui/buttons/bg.gif) !important;
	background-repeat: repeat-x;
	border: 1.1px solid #333333;
  font: bold 100%/120% arial,serif;
	font-size: 17px;
	font-weight: bold !important;
	color: #eeeeee !important;
	color: #eeeeee;
	text-decoration: none !important;
	text-decoration: none;
  text-align: center;
	line-height: 23px;
	padding: 5px;
  margin-top: 10px;
  float: right;
  width: 168px;
}

a.forgotLink, a:link.forgotLink, a:active.forgotLink, a:visited.forgotLink, a:hover.forgotLink {
    color: #fff;
}
.showCartButtonLeft {
	background-image: url(../images/public-ui/buttons/bg.gif) !important;
	background-repeat: repeat-x;
	border: 1px solid #333333;
  font: bold 100%/120% arial,serif;
	font-size: 17px;
	font-weight: bold !important;
	text-decoration: none !important;
	text-decoration: none;
  text-align: center;
	line-height: 19px;
	padding: 5px;
  float: left;
  margin-bottom: 20px;
  width: 155px;
}

a.showCartButtonLeft, a:link.showCartButtonLeft, a:active.showCartButtonLeft, a:visited.showCartButtonLeft, a:hover.showCartButtonLeft {
    color: #fff;
}
.showCartButtonRight {
	background-image: url(../images/public-ui/buttons/bg.gif) !important;
	background-repeat: repeat-x;
	border: 1px solid #333333;
  font: bold 100%/120% arial,serif;
	font-size: 17px;
	font-weight: bold !important;
	text-decoration: none !important;
	text-decoration: none;
  text-align: center;
	line-height: 19px;
	padding: 5px;
  float: right;
  margin-bottom: 20px;
  width: 155px;
}
a.showCartButtonRight, a:link.showCartButtonRight, a:active.showCartButtonRight, a:visited.showCartButtonRight, a:hover.showCartButtonRight {
    color: #fff;
}
#right a.button, a.button {
	text-decoration: none;
	color: #eeeeee;
	font-weight: bold;
  width: 155px;
}

a.button, a:link.button, a:active.button, a:visited.button, a:hover.button {
    color: #fff;
}

.buttonWarning {
	background-color: #FF0000;
	border-color:#B00000;
	color:#eeeeee;
}
a.buttonWarning, a:link.buttonWarning, a:active.buttonWarning, a:visited.buttonWarning, a:hover.buttonWarning {
    color: #fff;
}

/* end buttons */

*.small {
	padding: 1px;
	font-size: 0.9em;
}

div.cartFooterCap {
   height: 15px;
   margin: 15px 0;
}

div.addCart {
    margin-top:15px;
    margin-right:15px;
}
/* BEGIN TABLE LIST CSS */

div.listContainer {
	height:300px;
	/*width: 100%;*/
	border: 0px solid #666666;
	background-color: #fff;
	overflow: auto;
}


.list {
	border: 0px solid #666666;
	/*width: 100%;*/
}
/* don't put a border around tables contained by a div */
div.listContainer .list {
	border: 0px;
	/*width: 100%;*/
}

.list td {
	background-color: #fff;
	padding: 2px 6px;
	border-right: 1px solid #cccccc;
}

.list tr.odd td {
	background-color: #fff;
}

.list tr.even td, .even {
	background-color: #ECEEF2;
}
.numeric, .list .numeric {
	text-align:right;
}
.list th, .list tr.header td, .list td.header {
	font-weight: bold;
	background-color: #777777;
	/*background-image:url(../images/table_header_bg.png);*/
	color: #eeeeee;
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666666;
	text-transform:capitalize;
	padding: 4px;
	text-align: left;
}

.list tr.footer td {
	font-weight:normal;
	font-style:italic;
	color: #333333;
	background-color: #cccccc;
	border-top: 1px solid #191465;
	text-transform:capitalize;
}

.list td.borderTop {
	border-top:1px solid #999999;
}

/* END TABLE LIST CSS */

*.hover {
	cursor: pointer;
	/* cursor: hand; */
}
.hlt, tr.hlt td, tr.selected td {
	background-color: #FFBC6C !important;
	font-style:italic;
}

.notes {
	padding: 10px;
	background-color: #eeeeee;
	border: 1px solid #999999;
	margin-bottom: 10px;
	width: 400px;
}

.notesEdit {
	padding: 10px;
	width: 400px;
}

.clear {
	clear: both;
	height: 5px;
	overflow: hidden;
}

div.float, div.floatHalf {
	float:left;
	margin-right:10px;
}

select.floatDropdown {
	width: 206px;
  height: 26px;
  padding-top: 3px;
}

div.floatHalf {
	width:45%;
}

/* MAIN TRI FLOATS */

div.floatTri {
	float: left;
	width: 31%;
	margin-right: 20px;
	background-image: url(../images/public-ui/column-fade-middle.gif);
	background-repeat: repeat-x;
}
div.floatTri h2 {
	text-align: center;
	margin-bottom: 10px;
}

div.floatTri h4 {
	margin-left: 20px;
}

div.floatTri p {
	margin-top: 0px;
	margin-left: 20px;
	margin-right: 20px;
}
div.floatTri form {
	margin-left: 20px;
	margin-right: 20px;
}

.floatTri .left {
	float: left;
	background-image: url(../images/public-ui/column-fade-left.gif);
	background-repeat: no-repeat;
	width: 10px;
	height: 150px;
}
.floatTri .right {
	float: right;
	background-image: url(../images/public-ui/column-fade-right.gif);
	background-repeat: no-repeat;
	width: 10px;
	height: 150px;
}
.floatTri .middle {
	padding-top: 20px;
}

/* /MAIN TRI FLOATS */


.content_pad {
	padding: 20px;
	padding-top: 0px;
}

.fieldWithErrors input, .fieldWithErrors * option, .fieldWithErrors * {
    background-color: #F5A9A9;
}

.formError {
    color: red;
    font-style: italic;
    padding-bottom: 5px;
    padding-left: 10px;
}

#errorExplanation {
    border: 3px solid #F8ACAC;
    border-radius: 8px;
    color: red;
    margin-bottom: 20px;
    padding: 7px 7px 12px;
    width: 100%;
    background-color: #ffffff;
}

#errorExplanation h2 {
    background: url("../images/public-ui/error.png") no-repeat scroll 7px center #FFD1D1;
    border-bottom: 3px solid #F8ACAC;
    text-align: left;
    font-weight: bold;
    padding: 15px 15px 15px 50px;
    font-size: 24px;
    margin: -7px -7px 5px;
    color: #A20000;
    border-radius: 5px 5px 0 0;
}

#errorExplanation p {
    color: #333;
    margin-bottom: 0;
    padding: 5px;
    font-weight: bold;
}

#errorExplanation ul li {
    margin-left: 20px;
    list-style: square;
    line-height: 2em;
}

.inline {
    display: inline;
    clear: none;
    margin-bottom: 0;
}

div.error {
    margin: 10px;
    background-color: #FFFF99;
    border: 1px solid #804D68;
    font-weight: bold;
    padding: 20px;
    text-align: center;
    color: #804D68;
}

input.error {
    background-color: #FFD3E3;
}

.textInput {
	color: #333;
	
}

.textInput, .textArea {
	border: 1px solid #7d6a55;
	padding: 4px;
}
.textInput.big {
	border: 2px solid #7d6a55;
	height: 25px;
	color: #8a8075;
	font-size: 18px;
	line-height: 28px;
	padding-top: 7px;
	background-image: url(../images/public-ui/input-bg.gif);
	background-repeat: repeat-x;
}


/* CLASSES */
.minor_callout {
	margin-bottom: 20px;
}
.minor_callout p {
}
.main_block {
	margin-bottom: 20px;
	margin-left: 10px;
	margin-right: 10px;
}
.form_block {
	margin: 0px 0px 0px 0em;
	padding: 20px;
}
.form_block h2 {
	margin-bottom: 10px;
}
.blog_entry {
	padding: 10px;
}
.blog_entry.even {
}

/* PRODUCT 'CHIPS' */
.product {
  float: left;
  width:549px;
  padding: 0 0 15px 0;
  margin: 0 0 15px 0;
  background:transparent url(../images/public-ui/centre_content_background.png) repeat-x scroll 0 25px;
}
.product_top_ten {
  float: left;
  width:740px;
  padding: 0 0 15px 0;
  margin: 0 0 15px 0;
  background:transparent url(../images/public-ui/centre_content_background.png) repeat-x scroll 0 25px;
}

.product_catalogue {
  margin: 8px 0 0 0;
  float: left;
  width: 150px;
}
.product_top {
  background:transparent url(../images/public-ui/centre_content_top.png) repeat scroll center top;
  height:25px;
  width:549px;
  overflow: hidden;
}
.product_top_ten_top {
  background:transparent url(../images/public-ui/centre_content_top.png) repeat scroll center top;
  height:25px;
  width:740px;
  overflow: hidden;
}
.product_top_top_ten {
  background:transparent url(../images/public-ui/centre_content_top.png) repeat scroll center top;
  height:25px;
  width:550px;
  margin: 0 0 0 15px;
  overflow: hidden;
}
.product_bottom {
  /*background:transparent url(../images/public-ui/centre_content_bottom.png) repeat scroll 0 0;*/
  width:549px;
}
.product_main {
   min-height:130px;
   width:549px;
   background:transparent url(../images/public-ui/centre_content_background.png) repeat-x scroll 0 0;
   margin: 0 0 .5em 0;
   padding: 0 0 1em 0;
}
.product_main_top_ten {
   height:133px;
   width:550px;
   background:transparent url(../images/public-ui/centre_content_background.png) repeat-x scroll 0 0;
   margin: 0 0 .5em 15px;
   padding: 0 0 1em 0;
}
.product_image {
   height: 130px;
   width: 90px;
   overflow: hidden;
   float: left;
   padding: .1em 0 0 1em;
}
.product_image img {
    height: 100%;
    width: 100%;
}

.product_image_book {
   float: left;
   width: 155px;
   height: 158px;
   padding: 0.1em 0 0 0;
}
.product_image_book a {
   height: 130px;
   width: 90px;
   margin: 0 auto;
   overflow: hidden;
}
.product_image_book img {
    height: 100%;
    width: 100%;
}

.product_of_the_month_book a img {
   margin: 0 auto;
   width: 105px;
   display: block;
   padding: 10px 0 0 0;
}

.product_of_the_month_book_text p {
  width: 98px;
  text-align: center;
}

.product_of_the_month_cd a img {
   margin: 0 auto;
   width: 110px;
   display: block;
   padding: 10px 0 0 0;
}

.product_of_the_month_cd_text p {
  width: 98px;
  text-align: center;
}
.product_image_giftcard {
   float: left;
   width: 155px;
   padding: .1em 0 0 0;
}
.product_image_giftcard a {
   height: 75px;
   width: 120px;
   margin: 0 auto;
   overflow: hidden;
}
.product_image_giftcard img {
    height: 100%;
    width: 100%;
}



.more_info_right {
    text-align: right;
}
.product_image_cd {
   float: left;
   width: 155px;
   height: 158px;
   padding: .1em 0 0 0;

}
.product_image_cd a {
   height: 95px;
   width: 100px;
   margin: 0 auto;
   overflow: hidden;
}
.product_image_cd img {
    height: 100%;
    width: 100%;
}
.product_image_dvd {
   float: left;
   width: 155px;
   padding: .1em 0 0 0;
}
.product_image_dvd a {
   height: 130px;
   width: 90px;
   margin: 0 auto;
   overflow: hidden;
}
.product_image_dvd img {
    height: 100%;
    width: 100%;
}
.product_image_landscape {
   float: left;
   width: 155px;
   height: 158px;
   padding: .1em 0 0 0;
}
.product_image_landscape a {
   height: 70px;
   width: 130px;
   margin: 0 auto;
   overflow: hidden;
}
.product_image_landscape img {
    height: 100%;
    width: 100%;
}

#top_ten {
  font: bolder 350%/228% "Lucida Handwriting", arial, sans-serif;
  color: #343434;
  /*background: #EEE5C9;*/
  padding: 0;
  margin: -10px -10px 0 0;
  width: 165px;
  height: 160px;
  float: left;
  /*border: 1px solid #555;*/
  text-align: center;
}

#catalogue {
    margin: 0 0 0 0;
    width: 980px;
    float: left;
}

#content-node {
    background:transparent url(../images/public-ui/centre_content_background.png) repeat-x scroll 0 0;
    margin: 7px 0 0 1em;
    padding: 20px;
    width: 695px;
    background-color: #eee5c9;
}

#login-block {
    background:transparent url(../images/public-ui/centre_content_background.png) repeat-x scroll 0 0;
    margin: 9px 0 0 0;
    background-color: #eee5c9;
}

#full-product-main {
    background:transparent url(../images/public-ui/centre_content_background.png) repeat-x scroll 0 0;
    margin: 7px 0 0 0;
    width: 735px;
    min-height: 1020px;
    padding: 11px 0 0 10px;
    background-color: #eee5c9;
    overflow: hidden;
}

#full-product-details {
    margin: 12px 0 0 30px;
    float: left;
    width: 459px;
}

#full-product-details h1 {
    font: normal 220%/100% "times new roman", serif;
    color: #000;
    margin: 0;
}

.full-code {
    text-align: center;
}

#full-product-image {
   padding: 1em 0 0 1em;
   width: 200px;
   float: left;
}

#full-product-image-clear-bottom {
   padding: 0 0 1em 0;
}

#full-product-extra-information {
  font: normal 90%/100% "times new roman", serif;
  color: #000;
  margin: 0 0 0 0;
  padding: 1em 0 0 0;
}

#full-product-details p {
    padding: .5em 0 0 0;
    font: normal 92%/120% "Trebuchet MS",Arial,Helvitica,sans-serif;
}
.submodal-800-400 {
   height: 300px;
   width: 200px;
   overflow: hidden;
   float: left;
}
.submodal-800-400 img {
    height: 100%;
    width: 100%;
}

.submodal-cd {
   height: 195px;
   width: 200px;
   overflow: hidden;
   float: left;
}
.submodal-cd img {
    height: 100%;
    width: 100%;
}

.submodal-book {
   height: 300px;
   width: 200px;
   overflow: hidden;
   float: left;
}
.submodal-book img {
    height: 100%;
    width: 100%;
}

.submodal-landscape {
   height: 100px;
   width: 200px;
   overflow: hidden;
   float: left;
}
.submodal-landscape img {
    height: 100%;
    width: 100%;
}

.product_title {
  font: bolder 123%/100% "times new roman", serif;
  color: #000;
}

.catalogue_title {
  font: bolder 90%/110% "times new roman", serif;
  color: #000;
  text-align: center;
  float: left;
  width: 150px;
}

.product_extra_information {
  font: normal 90%/100% "times new roman", serif;
  color: #000;
}

.product_extra_information p {
  font: normal 90%/100% "times new roman", serif;
}

.product_title a {
  text-decoration: none;
  color: #000; /*#3B4B47;*/
}

.product .money {
	display: block;
	background-color: #69bf32;
	color: #fff;
	padding: 2px;
	overflow: hidden;
	-moz-border-radius: 5px;
}
.product .icon {
	position:absolute;
	margin-left: 110px;
	z-index:300;
        display: none;
}

.priceMain {
  font: bolder 100%/100% "times new roman", serif;
  color: #000;
}

.priceCode {
  font: normal 70%/100% "Trebuchet MS",Arial,Helvitica,sans-serif;
  color: #000;
  width: 100px;
}
#productInfoShort {
  margin: .3em 1em 0 0;
  padding: 0;
  color: #000;
  font: normal 90%/90% "Trebuchet MS",Arial,Helvitica,sans-serif;
}

#productData {
  margin: 1em 0 0 0;
  padding: 0;
  width: 350px;
  float: left;
}

#productData p {

}
/* PAGINATION ============================================= */
div.pagination {
	/*border-top: 2px solid #C5BEBE;*/
	padding: 5px;
	font-size: 1.0em;
	text-align: right;
	margin: 0px 0px 0px 70px;
        width: 550px;
        color: #555;
}
div.pagination a {
	text-decoration: none;
}
div.pagination a, div.pagination span {
	padding: 5px;
	font-weight: bold;
}
div.p * {
	font-size: 1.2em;
}

#flash {
	margin:  0 20px 20px 20px;
	padding: 10px;
	z-index: 100;
	background-color: #B2DF83;
	border: 4px solid #6AC034;
	color: #293F1B;
  width: 922px;
}
#flash h2 {
	background-color: #6AC034;
	padding: 5px;
	color: #fff;
}
#flash div, #flash .action {
	font-size: 1.2em;
	line-height: 1.3em;
}


#container {
	background:transparent url(../images/public-ui/content_background_tile.png) repeat-y scroll 0 0;
        color:black;
        margin:0 auto;
        padding:0 34px;
        width:1000px;
}

#header {
}

#toplinks {
	float: right;
	margin-right: 10px;
	margin-top: 10px;
	font-size: 1.1em;
	width: 550px;
}

#toplinks li {
	margin-left: 15px;
	line-height: 30px;
	float: right;
}

#searchbox {
	float:right;
	clear:right;
	margin-right: 10px;
	margin-top: 10px;
	width: 500px;
}

#searchbox .textInput {
	width: 250px;
}

/* Div that comes before the content */
#preContent {
	height: 83px;
	background-repeat: no-repeat;
}
#contentBody {
	padding: 19px 0 0 0;
        float: left;
	clear:both;
        overflow:hidden;
}

#contentBodyTopTen {
	padding: 0 0 0 0;
    margin: 45px 0 0 0;
	clear:both;
    overflow:hidden;
}

#contentBodyCatalogue {
	padding: 5px 0 0 0;
	clear:both;
        overflow:hidden;
}

#footer { 
        clear:both;
        color:#FFFFFF;
        width:1000px;
}

#footer:after {
       background: white url(../images/public-ui/content_background_bottom.png) no-repeat 0 0;
       width: 1067px;
       height: 48px;
       display: block;
}

#footer p {
font-size: 0.8em;
margin: 0;
padding: 2px;
text-align: center;
}

#footer li {
	margin-right: 20px;
	margin-left: 0px;
}

#big_product_image {
	float: left;
	margin: 20px;
	margin-left: 0px;
	margin-top: 0px;
	width: 200px;
	overflow: hidden;
}

#bLeftCol, #bMiddleCol, #bRightCol {
	padding:15px;
	padding-top:20px;
	float:left;
}
#bLeftCol {
	width: 219px !important;
}
#bMiddleCol {
	width: 260px !important;
}
#bRightCol {
	width: 228px !important;
	width:210px;
	overflow:visible !important;
	overflow:hidden;
}

/* Left content container */
#left {
	float:left;
	width: 715px;
	margin-left: 31px;
	padding-right: 20px;
	margin-right: 26px;
	margin-bottom: 20px;
}

/* Left 3 col content container */
#left3col {
	float:left;
	width: 560px;
	padding-right: 20px;
	margin-right: 26px;
	margin-bottom: 20px;
}

/* Right content */
#right {
	float:left;
	width: 280px;
	padding-bottom: 20px;
}


#right .textInput {
	font-size: 15px;
	line-height: 30px;
	padding-top: 5px !important;
	padding-top: 10px;
	height: 25px;
}

#right h2 {
	color: #5e5e5e;
}
#right h3 {
	color: #8a8075;
	text-align: center;
}

#left, #right, #fullContent {
}

#sidebarleft {
   float: left;
   width: 200px;
   display: block;
   margin: 6px 13px -2000px 14px;
   padding-bottom: 2000px;
}

#sidebarleft img {
  float: left;
}

#scroll{
   font: normal 90%/95% "times new roman", serif;
   float: left;
   width: 174px;
   padding-right: 10px;
   background: url(../images/public-ui/scroll_tile.png);
}

#scroll p {
      margin: 2px 5px 0.75em 30px;
}

#sidebarleft #vine img {
  margin: -17px 0 0 -15px;
  padding: 0;
}

#sidebarright #vine img {
  margin: 0;
}

/* featureBox */
.featureBoxRegister {
  float:left;padding:0 ;
  height:192px;width:207px;
}
.featureBoxLogin {
  float:left;padding:0 ;
  height:250px;width:207px;
}
.featureBoxBookCD {
  float: left;
  height:327px;width:207px;
  margin: 20px 0 90px 0;
 }
.boxContent {
  position:relative;top:-5px;left:17px;
  background-color:#fbf7eb;
  width:166px;
  padding: 0 0 15px 0;
}
 .registerBox {
   padding: 10px 0 20px;
}
.boxContent h2 {
width:65px; margin: 0 auto;
}
.boxContent p {
  width:125px;
  margin: 0 auto;
  text-align: center;
}
.registerBox p {
  width:125px;
  margin-left: 25px;
  text-align: left;
}
.boxContent p img {
  width: 90px;
}
.boxLeft {
  float:left;position:relative;top:-93px;left:0px;background: transparent url(../images/public-ui/border-left.png) no-repeat scroll 0 0;
  height:107px;width:44px;
}
.boxBottom {
  float:left;
  position:relative;top:-15px;left:0px;background:transparent url(../images/public-ui/border-bottom.png) no-repeat scroll 0 0;
  height:33px;width:139px;
}

.of_the_month_price {
  color: #f00;
  padding: 5px 0 0 0;
}
.of_the_month_normally {
  font: normal 83%/100% "times new roman", serif;
  color: #5e5e5e;
}
.of_the_month_name {
  font: bolder 100%/110% "times new roman", serif;
  padding: 10px 0 0 0;
}
.of_the_month_author {
  font: italic 100%/110% "times new roman", serif;
}
.of_the_month_moreinfo {
  padding: 12px 5px 0 0;
}
/* End featureBox */



#otm {
   margin-left: 15px;
   float: left;
}

#sidebarleft #otmcontent img {
  margin: 0;
}

#otmcontent p {
  font: normal 90%/100% "times new roman", serif;
}

#cdleftborder {
   float: left;
   width: 44px;
   height: 178px;
   background: url(../images/public-ui/border_left.png);
}

#cdboxcontent {
  float: left;
  width: 139px;
  height: 150px;
  background-color: #fbf7eb;
}

#cdboxcontent p {
  clear: left;
  padding: 1px 0 0 0;
  margin: 2px 0;
}

#bookleftborder {
   float: left;
   width: 44px;
   height: 200px;
   background: url(../images/public-ui/book_border_left.png);
}

#bookboxcontent {
  float: left;
  width: 139px;
  height: 170px;
  background-color: #fbf7eb;
}

#bookboxcontent p {
  clear: left;
  padding: 1px 0 0 0;
  margin: 1px 0;
}

#fullContentTwoColumn_top_ten {
  color:#3B4B47;
  float:left;
  margin-left: 31px;
  margin-bottom:-2000px;
  padding-bottom:2000px;
  width:750px;
}

#fullContentTwoColumn {
  color:#3B4B47;
  float:left;
  margin-left: 25px;
  margin-bottom:-2000px;
  padding-bottom:2000px;
  width:750px;
}

#fullContent {
  color:#3B4B47;
  float:left;
  margin-bottom:-2000px;
  padding-bottom:2000px;
  width:546px;
  margin-right: 19px;
}

#fullContent img {
  padding: 0 10px 5px 0;
  float: left;
}

#centertop {
  height: 26px;
  width: 373px;
  background: url(../images/public-ui/centre_content_top.png) top;
}

#center {
  background: url(../images/public-ui/centre_content_background.png) repeat-x top;
  width: 354px;
  min-height: 205px;
  padding: 0 10px;
}

#centerbreak {
  height: 29px;
  width: 373px;
  background: url(../images/public-ui/centre_content_bottom.png);
  margin-bottom: 10px;
}

#centerframetop {
  height: 19px;
  width: 373px;
  background: #FBF7EB url(../images/public-ui/frame_center_top.jpg) top;
}

#centerframe {
  background: #FBF7EB url(../images/public-ui/frame_center_tile.png) repeat-y scroll 0 0;
  width: 373px;
}

#centerframe p {
   margin: 0 20px 0 20px;
}

#centerframe img {
   padding: 0 5px 5px 20px;
}

#centerframebottom {
  height: 19px;
  width: 373px;
  background: #FBF7EB url(../images/public-ui/frame_center_bottom.jpg);
  margin-bottom: 10px;
}

#centerscrolltop {
  height: 19px;
  width: 373px;
  background: url(../images/public-ui/scroll_center_top.png) top;
}

#centerscroll {
  background: url(../images/public-ui/scroll_center_tile.png) repeat-y scroll 0 0;
  width: 319px;
  min-height: 205px;
  padding: 0 35px 0 20px;
}

#centerscroll p:first-child {
  margin-top: 0;
}

#centerscrollbottom {
  height: 34px;
  width: 373px;
  background: url(../images/public-ui/scroll_center_bottom.png);
  margin-bottom: 10px;
}

#centerblanktop {
  height: 31px;
  width: 373px;
  background: url(../images/public-ui/blank_center_top.png) top;
}

#centerblank {
  width: 364px;
  min-height: 200px;
  background-color:#FBF7EB;
  float:left;
  margin-left: 8px;
}

#centerblank p {
   margin: 0 20px 0 20px;
}

#centerblankbottom {
  height: 72px;
  width: 373px;
  background: url(../images/public-ui/blank_center_bottom.png);
  float: left;
  margin-bottom: 10px;
}

#sidebarright {
   float: right;
   width: 208px;
   display: inline;
   margin: 0 0 -2000px 0;
   padding: 0 0 2000px 0;
}

#sidebarright img {
  /*
  margin-right: 24px;
  */
}

#frame {
   float: right;
   width: 184px;
   background: #FBF7EB url(../images/public-ui/frame_tile.png);
   margin-right: 24px;
}

#frame p {
   text-align: left;
   margin: 10px 30px 10px 30px;
}

#sidebarleft #frame {
   margin: 0;
}

#sidebarright #leaves img {
  margin: 0 30px -90px 0;
}

#sidebarright #otm {
   margin: 0 19px 0 0;
}

#sidebarright #otm img {
   float: left;
   margin:0;
}

#customer_msg {
	position: absolute;
	margin-left: 390px;
	margin-top: 53px;
	background-color: #eee;
	width: 200px;
	padding: 0px 5px;
	height: 40px;
	overflow: hidden;
	color: #999;
}


#navigation {
	background: url(../images/public-ui/menu_background.jpg) no-repeat scroll 1px 0;
  width: 1000px;
  height: 59px;
  font: bold 95%/100% "times new roman", serif;
  text-transform: uppercase;
  /*float: left;*/
  margin: 2px 0 0 0;
 }

/* TOP NAVIGATION */
#navcap_left {
	float: left;
	width: 10px;
	height: 60px;
	background-image: url(../images/public-ui/nav-endcap-left.gif);
	background-repeat: no-repeat;
}
#navcap_right {
	float: right;
	width: 10px;
	height: 60px;
	background-image: url(../images/public-ui/nav-endcap-right.gif);
	background-repeat: no-repeat;
}

#navigation-inner {
  background-color: transparent;
  width: 970px;
  height:54px;
  margin: 0 auto;
}

#navigation ul.navigation li {
	background-image: none;
	background-repeat: no-repeat;
	height: 40px;
	margin-right: 10px;
}

#navigation ul.navigation li a:hover {
   text-decoration: underline;
   color: #562D0B;
}

#navigation ul.navigation li a {
	background-image: none;
	background-position: top right;
	background-repeat: repeat-x;
	height: 60px;
	display: block;
	width: auto !important;
	width: 50px;
	text-align: center;
	line-height: 60px;
	color: #EBE0C2;
	font-size: 100%;
	white-space: nowrap;
  text-decoration: none;
    float: left;
}


#navigation ul.navigation li.active {
	font-size: 100%;
  text-decoration: underline;
  color: #EBE0C2;
}

#navigation ul.navigation li.active a{
  text-decoration: underline;
	font-size: 100%;
}
#navigation ul.navigation li.active a:hover{
  text-decoration: underline;
	font-size: 100%;
}


#subnavigation ul.navigation li {
	background-image: none;
	background-repeat: no-repeat;
	height: 39px;
    line-height: 39px;
	margin-right: 10px;
    color: #18507C;
    font-size: 145%;
}

#subnavigation ul.navigation li a:hover {
   text-decoration: underline;
   color: #562D0B;
}

#subnavigation ul.navigation li a {
  background-image: none;
  background-position: top right;
  background-repeat: repeat-x;
  height: 39px;
  display: block;
  width: auto !important;
  width: 50px;
  text-align: center;
  line-height: 39px;
  color: #18507C;
  white-space: nowrap;
  text-decoration: none;
}

#subnavigation ul.navigation li.active {
  text-decoration: underline;
  color: #18507C;
}

#subnavigation ul.navigation li.active a{
  text-decoration: underline;
  font-size: 145%;
}
#subnavigation ul.navigation li.active a:hover{
  text-decoration: underline;
  font-size: 145%;
}

#sectionheader {
  margin: 0;
  padding: 0;
}

#subnavigation {
  width: 985px;
  height: 40px;
  /*background:transparent url(../images/public-ui/centre_content_background.png) repeat-x scroll 0 0;*/
  font: bold 100%/100% "times new roman", serif;
  text-transform: uppercase;
  float: left;
  margin: 7px 0 0 7px;
}

#subnavigation-inner {
  width: 453px;
  margin: -10px auto;
}

/* END NAVIGATION */

#topTenTitle {
  padding: 30px 0 10px 0;
}

#topTenTitle h2 {
  text-align: center;
  font: small-caps bold 300%/110% "times new roman", serif;
  color: #000;
  text-transform: capitalize;
}

#submittingText {
	display:none;
	font-weight:bold;
	font-size:1.3em;
	color: green;
	padding: 10px;
}


/* HOME PAGE */

#main_callout {
	width: 690px;
	height: 310px;
	float: left;
}
#minor_callouts {
	width: 240px;
	float: right;
}

h1#new_sale_header {
	width: 120px;
	height: 180px;
	padding-top: 20px;
	text-align:center; 
	background-image: url(../images/public-ui/new-sale-header-bg.gif);
	background-repeat: no-repeat;
	float: left;
	margin: 0px;
	margin-right: 20px;
	color: #f86d0a;
}

#bottomimg {
       background:transparent url(../images/public-ui/content_background_bottom.png) no-repeat 0 0;
       height:48px;
       margin:0 auto;
       width:1067px;
       padding: 0 1px 0 0; /* fix for IE */
}

#addToCart {
  width: 200px;
}
#addToCart .textInput {
  font-size:18px;
  font-weight: bold;
  height:24px;
  line-height:19px;
  padding-top:3px;
  text-align: center;
  width: 33px;
}

.cartProdDesc {
    float: left;
}

#cafePics {
  float: left;
}
#cafePics img {
  float: left;
  padding: 10px;
}
#cafeText {
  float: left;
  padding: 20px;
}

#cafeText p {
  padding: 5px 0;
}

.normal_price {
  font: normal 83%/100% "times new roman", serif;
  color: #5e5e5e;
  text-align: center;
  padding: 5px 0 0 0;
}

#leftCheckOut {
  background:transparent url("../images/public-ui/centre_content_background.png") repeat-x scroll 0 0;
  background-color: #eee5c9;
	float:left;
	width: 590px;
	margin-left: 20px;
  padding-right: 10px;
  padding-bottom: 20px;
	margin-right: 10px;
	margin-bottom: 20px;
  min-height: 920px;
}

#rightCheckOut {
	float:left;
	width: 340px;
	padding-bottom: 20px;
}

.clearfix {
  display:block;
}

.giftcardGap {
  height: 5px;
}

.productRight {
  margin: 0 0 0 9.7em;
}

.nav {height:36px; background:#aaa; color:#fff; text-shadow:1px 1px #888; z-index:1000}
#menu li {list-style:none;padding:0}
.menu a {float:left; color:#EBE0C2; font-size: 100%; text-decoration:none; height:28px; padding:22px 15px 0 15px; white-space: nowrap}
.menu span {float:left; color:#EBE0C2; text-decoration:none; height:28px; padding-top:8px}
.menu a:hover {color:#FBF7EB;text-decoration:underline;}
.menu li {position:relative; float:left}
.menu ul {display:none; position:absolute; top:36px; left:0; display:none; list-style:none}
.menu ul li {float:none}
.menu ul li a, li.menuhover li a, li.menuhover li.menuhover li a {float:none; font-size: 100%; display:block; margin-left: -13px; background-image:url('../images/black70.png'); height:25px; padding-top:10px;text-decoration:none;min-width:80px;text-align:left}
.menu ul li a:hover, li.menuhover li a:hover, li.menuhover li.menuhover li a:hover {text-decoration:underline;}
.menu ul li span, li.menuhover li span, li.menuhover li.menuhover li span {float:none; display:block; background:none; height:54px; padding-top:0}
.menu ul ul {left:00px; top:0}
.menu li.submenu {font-weight:bold}
.menu li.noborder {border-top:none}
li.menuhover a, li.menuhover li.menuhover a {text-decoration:underline;}
li.menuhover span, li.menuhover li.menuhover span {text-decoration:underline;}
#info {width:180px; background:#eee}
#info li {width:160px; border-top:none; padding:8px 10px; color:#666; text-shadow:1px 1px #fff; text-align:left}
.dropDown{padding:16px;}



#finish-order-left {
	float:left;
	width: 932px;
	margin-left: 31px;
	padding-right: 20px;
	margin-right: 26px;
	margin-bottom: 20px;
}

#finish-order {
    background:transparent url(../images/public-ui/centre_content_background.png) repeat-x scroll 0 0;
    margin: 7px 0 0 0;
    min-height: 920px;
    background-color: #eee5c9;
    padding:  30px;
}

div .facebooklike {
    margin-top: 20px;
}

.welcomImage {
    margin-bottom: 5px;

}

select{
     font: 13px/16px Arial,Helvetica,sans-serif;
     padding: 5px;
}


.account {
    background:transparent url(../images/icons/settings.png) no-repeat scroll 0 2px;
    padding-left: 30px;
}

.orders {
    background:transparent url(../images/icons/cart.png) no-repeat scroll 0 5px;
    padding-left: 30px;
}

.logout {
    background:transparent url(../images/icons/lock.png) no-repeat scroll 0 5px;
    padding-left: 30px;
}
.wishlist{
    background:transparent url(../images/icons/wishlist.png) no-repeat scroll 0 5px;
    padding-left: 30px;
}

.product_icon_floater {
    float:left;
    margin-left: -31%;
    margin-top: 2%;
}

.product_icon_floater_landscape {
    float:left;
    margin-left: -19%;
    margin-top: 2%;
}

.product_icon_floater_square {
    float:left;
    margin-left: -28%;
    margin-top: 2%;
}

.wishlistProductBox{
    float: left;
    height: 160px;
    padding: 0.1em 0 0;
    width: 156px;
}

.addCartWishlist {
    float: left;
    margin-left: 4%;
    margin-top: 15%;
}

.wishlistProductBox .addCartWishlist {
    margin-left: 30px;
}

.wishlistCheckBox{
    float:left;
    margin-left: -53%;
    margin-top: 87%;
}

.wishlistCheckBoxSquare{
    float:left;
    margin-left: -53%;
    margin-top: 64%;
}

.wishlistCheckBoxLandscape{
    float:left;
    margin-left: -53%;
    margin-top: 48%;
}